Requisitos do sistema

O Acrobat X e o Adobe Reader X suportam a exibição de arquivos PDF dentro do navegador Safari no Mac OS X. O Acrobat X e o Reader X não suportam nenhum outro navegador, como Firefox ou Opera. Para obter mais informações sobre requisitos do sistema, clique nestes links do seu produto: Acrobat X Pro, Acrobat X Standard, Adobe Reader X.

O Adobe PDFViewer para Mac OS X exige os seguintes requisitos do sistema:

  • Safari 4 para Mac OS X 10.5.8 e Mac OS X 10.6.4
  • Safari 5 para Mac OS 10.6.4
  • O Acrobat e o Reader via plug-in do Safari para o AdobePDFViewer são 32/64 bits (64 bits disponível no Safari 10.6)

Observação: Se você não tiver o Acrobat ou o Reader, ou não instalou o plug-in do PDFViewer, então o Safari mostrará arquivos PDF usando o suporte nativo a PDF do Mac OS X. O suporte a muitos processos tecnológicos do Adobe PDF (como o recurso de Colaboração ou muitos recursos de Formulários e de Segurança) não está disponível.

Configurar o Acrobat para exibir arquivos PDF no Safari

O plug-in do AdobePDFViewer é usado para exibir arquivos PDF no Safari usando o Acrobat e o Reader. Este plug-in é instalado como parte da instalação do Acrobat X ou do Reader X. O local deste plug-in é:

 /Library/Internet Plug-ins/AdobePDFViewer.plugin

Problemas conhecidos

Preferências do Reader> Internet> Exibir PDF no navegador está sempre esmaecida

  • Para desativar a integração com o Safari, exclua o AdobePDFViewer.plugin de/Library/Internet Plug-ins
  • Para reativar a integração com o Safari, execute novamente o instalador sobre a instalação atual. Inicie o instalador do Acrobat/Reader X a partir da mídia original e, a seguir, siga as solicitações na tela para concluir a instalação.

Desinstalar uma versão mais antiga do Acrobat ou do Reader depois que o Acrobat X ou o Reader X tiver sido instalado removerá o plug-in AdobePDFViewer

Se o Acrobat X ou o Reader X for instalado juntamente com uma versão mais antida do Acrobat ou do Reader, remover a versão mais antiga removerá o plug-in AdobePDFViewer.

Para reativar a integração com o Safari, execute novamente o instalador sobre a instalação atual. Inicie o instalador do Acrobat/Reader X a partir da mídia original e, a seguir, siga as solicitações na tela para concluir a instalação.

Versões mais antigas do plug-in AdobePDFViewer podem substituir versões mais novas do plug-in

Ter várias versões do Acrobat ou do Reader instaladas no mesmo sistema poderá causar conflitos de plug-in. Por exemplo, suponha que você tenha tanto o Acrobat 9 quanto o Acrobat X em seu sistema e o Acrobat 9 é atualizado. Neste caso, a versão do plug-in AdobePDFViewer do Acrobat 9 poderá substituir do plug-in do Acrobat X. Para corrigir o problema, siga estas etapas:

  1. Remova a versão anterior do Acrobat ou do Reader.
  2. Reinstale o Acrobat X ou o Reader X a partir da mídia original.  

Esta obra está licenciada sob uma licença não adaptada da Creative Commons Attribution-Noncommercial-Share Alike 3.0  As publicações do Twitter™ e do Facebook não são cobertas pelos termos do Creative Commons.

Avisos legais   |   Política de privacidade online